{
    "aspect_ratio": 0.849933598937583,
    "comment_count": 0,
    "created_at": "2020-01-13T11:11:55",
    "deletion_reason": null,
    "description": "Whoa there partner, I don't think these are the apples yal's lookin for. Though feel free to admire the fastest an toughest flanks in Equestria ere\"\r\n\r\nIs probably what Zap-Apple Jam would have told whomever was able to get a view of that plot and seeing the true luscious fruit from behind. Best still to keep your distance from the mare, since the speed and density the mare packs is a force to reckon with if she bucks you out of sheer frustration. That is until you present her with either an apple baked good to distract her or you grab her attention with another \"alien\" fruit for her to investigate. Which was why when RainbowTashie brought the part time wonderbolt/farmer/zap apple producer both a kiwi and a mango to her porch, Z.A.J was morbidly curious about these fruits. Staring at the things for the longest time, getting down close to do some sill looking investigation upon the fruits. All the while stickin her umm green apples up in the air for all to see.\r\n\r\nThe result was a rather embarrassing moment in which ponies and her friend RT could not help but giggle at. Ah well, some days aren't just her Zap-Apple Kam supposes.\r\n\r\n\r\nDone by the amazing RainbowTashie",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 39,
    "first_seen_at": "2020-01-13T11:11:55",
    "format": "png",
    "height": 1506,
    "hidden_from_users": false,
    "id": 2246260,
    "intensities": {
        "ne": 15.305592,
        "nw": 38.497834,
        "se": 33.183301,
        "sw": 26.244562
    },
    "mime_type": "image/png",
    "name": "scraper-1578913915688878",
    "orig_sha512_hash": "592fd6f67925fabcd43e94bcd73597a5e1abac58dab3fb36129111070b4f03f1176c7a709e381e04e3b0e1a2e6823a7be8d72e6b13c129a6c0dd24aabf8e5161",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/13/2246260.png",
        "large": "https://derpicdn.net/img/2020/1/13/2246260/large.png",
        "medium": "https://derpicdn.net/img/2020/1/13/2246260/medium.png",
        "small": "https://derpicdn.net/img/2020/1/13/2246260/small.png",
        "tall": "https://derpicdn.net/img/2020/1/13/2246260/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/13/2246260/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/13/2246260/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/13/2246260/thumb_tiny.png"
    },
    "score": 57,
    "sha512_hash": "670d314ad4a1909622fae4ebf68f4c4bcbeccc6e531017379911568a7f02e9b15135f6ccc3eb91ab241f9e37e5c4cd1e64d8ad8acbba7319a65221eef874ebb4",
    "source_url": "https://www.deviantart.com/bigonionbean/art/Ponies-in-Socks-21-Zap-Apple-Jam-2-826823385",
    "spoilered": false,
    "tag_count": 30,
    "tag_ids": [
        423,
        1232,
        21297,
        22006,
        23269,
        23868,
        24249,
        26029,
        26280,
        27450,
        28194,
        29730,
        36457,
        37319,
        37972,
        38185,
        39229,
        40482,
        42305,
        42350,
        43162,
        43526,
        85391,
        91197,
        145657,
        176435,
        406924,
        449923,
        449928,
        485720
    ],
    "tags": [
        "adorable face",
        "applejack",
        "blushing",
        "butt",
        "clothes",
        "cowboy hat",
        "cute",
        "earth pony",
        "embarrassed",
        "flank",
        "fusion",
        "hat",
        "oc",
        "pegasus",
        "plot",
        "pony",
        "rainbow dash",
        "safe",
        "socks",
        "solo",
        "stetson",
        "sultry pose",
        "seductive pose",
        "striped socks",
        "dat butt",
        "artist:rainbowtashie",
        "fusion:zap-apple jam",
        "writer:bigonionbean",
        "commissioner:bigonionbean",
        "oc:zap-apple jam"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-11T01:45:59",
    "uploader": "BigOnionbean",
    "uploader_id": 474718,
    "upvotes": 59,
    "view_url": "https://derpicdn.net/img/view/2020/1/13/2246260__safe_artist-colon-rainbowtashie_applejack_rainbow+dash_oc_oc-colon-zap-dash-apple+jam_earth+pony_pegasus_pony_adorable+face_blushing_butt_clothes_commi.png",
    "width": 1280,
    "wilson_score": 0.8491889127988618
}
